body {
  background-color: rgb(255, 255, 255);
  font: 400 12px/1 'Kite One';
  color: rgb(0, 0, 0);
}

div p {
  margin-bottom: 1em;
}

.container {
  width: 68%;
  height: 90px;
  margin: 127px auto 0;
}

.container .text {
  float: left;
  width: 30.0245098039%;
  min-height: 90px;
}

.image {
  display: block;
  width: 632px;
  height: auto;
  margin: 99px auto 0;
  overflow: hidden;
}

.text {
  text-align: center;
  color: rgb(0, 0, 0);
}

.text-1 {
  width: 54.4%;
  min-height: 62px;
  margin: 94px auto 0;
  font-size: 35px;
  line-height: 1.38;
}

.text-2 {
  margin-left: 5.14706%;
}

.text-4 {
  position: relative;
  z-index: 3;
  margin-left: 4.77941%;
}